# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-09-07 00:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0008_auto_20170828_1956'),
    ]

    operations = [
        migrations.CreateModel(
            name='UniversitySubscription',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('is_resource', models.BooleanField(default=True)),
                ('is_track', models.BooleanField(default=True)),
                ('is_grow', models.BooleanField(default=True)),
                ('is_engage', models.BooleanField(default=True)),
                ('university', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='trunk.University')),
            ],
        ),
    ]
